{
	"G_agnes" :
	{
		"class" : "guardian",
		"female" : true,

		"texts" :
		{
			"name" : "Agnes",
			"biography" : "When she was a child, Agnes found the talent in scouting. However, while she joined the army, she was despised by her commander in Avlee. Now she joined the new army in Turraria and started a new life.",
			"specialty" :
			{
				"description" : "Receives a 10% per level bonus to Scouting skill percentage.",
				"tooltip" : "?",
				"name" : "Scouting"
			}
		},
		
		"images" :
		{
			"specialtySmall" : "preserve/heroes/agnes/UN32T186.bmp",
			"specialtyLarge" : "preserve/heroes/agnes/UN44T186.bmp",
			"large" : "preserve/heroes/agnes/HPL006GN.bmp",
			"small" : "preserve/heroes/agnes/HPS006GN.bmp"
		},

		"army" :
		[
			{
				"creature" : "halflings",
				"max" : 30,
				"min" : 20
			},
			{
				"creature" : "treelurker",
				"max" : 8,
				"min" : 5
			},
			{
				"creature" : "magiceye",
				"max" : 5,
				"min" : 3
			}
		],

		"skills" :
		[
			{
				"level" : "advanced",
				"skill" : "scouting"
			}
		],
		
		"specialty": //logistics bonus
		[
			{
				"growsWithLevel" : true,
				"bonuses":
				[
					{
						"type": "SPECIAL_SECONDARY_SKILL", //give 5% to this skill with each level
						"subtype": "skill.scouting",
						"val": 10
					},
					{
						"type": "SECONDARY_SKILL_PREMY", //used for first level
						"subtype": "skill.scouting",
						"val": 5,
						"valueType": "PERCENT_TO_BASE"
					}
				]
			}
		]
	}
}
